
/*Credits: CSSplay */
/*URL: http://www.cssplay.co.uk/menus/pro_drop2 */
.preload2 
{
	/*background-image: url(../../images/2011/menu2011/selected-sub.png);*/
	}
.menu_bar 
{
	padding:0 0 0 1px; 
	margin:0; 
	list-style:none; 
	height:55px; 
	/*background:#fff url(../../images/2011/menu2011/right.png) repeat-x; */
	position:relative; 
	  font: normal 13px Tahoma;
	
	}
.menu_bar li.top 
{
	padding:2px 0 0 0; 
	display:block;
	float:left; 
	position:relative;
	
	}
.menu_bar li a.top_link 
{
	display:block;
	float:left; 
	height:32px; 
	line-height:40px; 
/*
สี font
*/
	color:#FFFFFF; 
	text-decoration:none; 
	font-size:12px; 
	font-weight:bold; 
	padding:0 0 0 4px; 
	cursor:pointer;
	
	}
.menu_bar li a.top_link span 
{
	float:left; 
	display:block; 
	padding:0 5px 0 5px; 
	height:32px;
	
	}
.menu_bar li a.top_link span.down
{
	float:left; 
	display:block; 
	padding:0 18px 0 7px; 
	height:32px; 
/*	background:url(../../images/images_menu_new/drop_menu/down.gif) no-repeat right top;*/
	
	}
.menu_bar li a.top_link:hover 
{
	color:#fff; 
	
	/*background-image: url(../../images/2011/menu2011/selected-sub.png);*/
	}
.menu_bar li a.top_link:hover span 
{
	/*background-image: url(../../images/2011/menu2011/selected-sub.png) no-repeat right top;*/
	}
.menu_bar li a.top_link:hover span.down
{
	/*background-image: url(../../images/2011/menu2011/selected-sub.png) no-repeat right top;*/
	}

.menu_bar li:hover > a.top_link 
{
	/*background-image: url(../../images/2011/menu2011/selected-sub.png) no-repeat;*/
	}
.menu_bar li:hover > a.top_link span 
{
	/*background-image: url(../../images/2011/menu2011/selected-sub.png) no-repeat right top;*/
	}
.menu_bar li:hover > a.top_link span.down 
{
	/*background-image: url(../../images/2011/menu2011/selected-sub.png) no-repeat right top;*/
	}
.menu_bar table
{
	border-collapse:collapse; 
	width:0; height:0; 
	position:absolute; 
	top:0; 
	left:0;
	
	}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

.menu_bar a:hover 
{
	visibility:visible;
	
	}
.menu_bar li:hover 
{
	position:relative; 
	
	}

/* keep the 'next' level invisible by placing it off screen. */
.menu_bar ul, 
.menu_bar :hover ul ul, 
.menu_bar :hover ul :hover ul ul,
.menu_bar :hover ul :hover ul :hover ul ul,
.menu_bar :hover ul :hover ul :hover ul :hover ul ul 
{
	position:absolute; 
	left:-9999px; 
	top:-9999px; 
	width:0; 
	height:0; 
	margin:0; 
	padding:0; 
	list-style:none;
	
	}

.menu_bar :hover ul.sub_bar 
{
	left:0px;
	top:65px;
	/* bg block1 */
	background: #ffffff;
/*	background-image:url(../../images/images_menu_new/drop_menu/bg_block.png);*/
	border:1px solid #1c90ad;
	border-top-color:#1c90ad;
	border-bottom-color:#1c90ad;
	border-left-color:#1c90ad;
	border-right-color:#1c90ad;
	white-space:nowrap; 
	/*กว้างกล่อง1เขียว*/
	width:145px; 
	height:auto;
	}
	/*
	กว้างกล่องล่าง
	*/
.menu_bar :hover ul.sub_bar li 
{
	padding-top:1px;
	display:block; 
	height:25px; 
	position:relative;
	float:left; 
	width:140px;
	
	}
.menu_bar :hover ul.sub_bar li a 
{
	display:block; 
	font-size:12px; 
	height:25px; 
	/*
	กว้างกล่องล่างเขียว
	*/
	width:140px; 
	line-height:20px; 
	text-indent:5px; 
	color:#000000; 
	text-decoration:none; 
	border:1px solid #fff; 
	border-width:0 0 0 3px;
	background-color:#e4e4e2;
	
	}
/*
ลูกศร
*/
.menu_bar :hover ul.sub_bar li a.fly 
{
	/*background:#e4e4e2 url(../../images/images_menu_new/drop_menu/arrow.gif) 170px 7px no-repeat;*/
	}
.menu_bar :hover ul.sub_bar li a:hover 
{
	/*background-image: url(../../images/2011/menu2011/sub-item-hover.gif);*/
    background-color: #1C90AD;
    background-repeat: repeat-x;
    background-position: left top;
	
	}
.menu_bar :hover ul.sub_bar li a.fly:hover 
{
	/*background-image: url(../../images/2011/menu2011/sub-item-hover.gif);*/
    background-color: #1C90AD;
    background-repeat: repeat-x;
    background-position: left top;
	
	}
.menu_bar :hover ul li:hover > a.fly 
{
	/*background-image: url(../../images/2011/menu2011/sub-item-hover.gif);*/
    background-color: #1C90AD;
    background-repeat: repeat-x;
    background-position: left top;
	
	} 

.menu_bar :hover ul :hover ul,
.menu_bar :hover ul :hover ul :hover ul,
.menu_bar :hover ul :hover ul :hover ul :hover ul,
.menu_bar :hover ul :hover ul :hover ul :hover ul :hover ul
{
	left:180px; 
	top:-4px; 
	/*
bg right
*/
	background: #f1f1f2; 
	padding:3px 0; 
	border:1px solid #4ab; 
	white-space:nowrap; 
	width:150px; 
	height:auto;
	
	}
